/* Localized versions of Info.plist keys */
CFBundleName = "penny";
CFBundleGetInfoString = "penny version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "penny version 1.0";
